@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

html {
    height: 100%;
    /* user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; */
}

body {
    font-family: 'Inter', sans-serif;
    background: rgb(255, 255, 255);
    background: linear-gradient(155deg, rgba(255, 255, 255, 1) 0%, rgba(70, 130, 180, 0.5047268907563025) 100%);
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;


}

img {
    pointer-events: none;
}

.stick-test {
    position: sticky;
    top: 0;
    /* or any other offset value */
    z-index: 100;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

ul {
    list-style: none;
    padding-left: 0.5rem;
}

body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
}

html {
    height: -webkit-fill-available;
}

.dropdown-toggle {
    outline: 0;
}

.nav-flush .nav-link {
    border-radius: 0;
}

.btn-toggle {
    display: inline-flex;
    align-items: center;
    padding: .25rem .5rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
}

.btn-toggle:hover,
.btn-toggle:focus {
    color: rgba(0, 0, 0, .85);
    background-color: #d2eaf4;
}

.btn-toggle-focus {
    color: rgba(0, 0, 0, .85);
    background-color: #d2eaf4;
    border: 1.5px solid #4682b4;
}

.btn-toggle::before {
    width: 1.25rem;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 55%;
}

.btn-toggle[aria-expanded="true"] {
    color: rgb(0, 0, 0);
    /* to do: add css for selected submenus */
}

.btn-toggle[aria-expanded="true"]::before {
    transform: rotate(90deg);
}

.btn-toggle-nav a {
    display: inline-flex;
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
    text-decoration: none;
}

.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
    background-color: #d2eaf4;
}

.btn-toggle-nav a:focus {
    border: 1px solid #4682b4;
}

.fw-semibold {
    font-weight: 600;
}

.sub-nav {
    font-size: 1em;
    text-align: left;
}

.sub-nav::before {
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
}

.list-unstyled {
    padding-left: 0.5rem;
    list-style: none;
}

.title-text {
    font-weight: 600;
    color: white;
}

.header-icon {
    font-size: 2.5rem;
}

.show {
    border-left: 0.5px dotted #919191;
}

.return-to-top-button {
    position: fixed;
    width: 3rem;
    height: 3rem;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    border-width: 0px;
    padding: 0.5rem;
    cursor: pointer;
    box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.30);
}

.return-to-top-button:hover {

    background-color: #f3f3f3;
    color: #201f27;
    cursor: pointer;
}

.return-to-top-button:active {
    width: 3.125rem;
    height: 3.125rem;
    bottom: 19px;
    right: 19px;
    z-index: 9999;
    background-color: #eaeaea;
    color: #131218;
    padding: 0.5rem;
}

.return-to-top-button i {
    font-size: 1.25rem;
}

.return-to-top-button:active i {
    font-size: 1.5rem;
}


#navbar::-webkit-scrollbar {
	width: 5px;
}

#navbar::-webkit-scrollbar-thumb {
	border: 0;
	background-clip: border-box;
	border-radius: 7px;
	background-color: #CCC;
}

#navbar::-webkit-scrollbar-thumb:active {
	background-color: #888;
}